<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-3</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. Оператори, значення яких будуть бульовими (true/false).</h1>
    

    <h1>2. Є такі логічні оператори:</h1>
    
    <ul style="display: flex; flex-direction: column; gap: 30px; font-size: 30px; font-weight: 600;">
        <li>|| (АБО)</li>
        <li>&& (І)</li>
        <li>! (НЕ)</li>
        <li>null (об'єднання)</li>
    </ul>

    <script src="./jsHw3.js"></script>
</body>
</html>